Bug 1333550 - Pantheon not a valid "registered value" for desktop environment
Summary: Pantheon not a valid "registered value" for desktop environment
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-file-utils
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-05 19:46 UTC by Fabio Valentini
Modified: 2017-01-03 21:25 UTC (History)
3 users (show)

Fixed In Version: desktop-file-utils-0.23-2.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-01 21:51:26 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
FreeDesktop.org 51258 0 None None None 2016-05-05 19:46:19 UTC

Description Fabio Valentini 2016-05-05 19:46:20 UTC
This bug has been reported upstream for 4 years now and nothing seems to happen on that front (and the last release is almost 3 years old).

fedora already carries a patch for including "Unity" as a valid value, so please consider adding "Pantheon" to this list, too (for f22+ would be optimal).

Comment 1 Jan Kurik 2016-07-26 05:03:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Neal Gompa 2016-12-31 15:04:08 UTC
There's an upstream commit for this that can be backported since August: https://cgit.freedesktop.org/xdg/desktop-file-utils/commit/?id=5b88c95c45e91781aed441c446210c6979350c3f

Comment 3 Kevin Kofler 2016-12-31 15:13:07 UTC
I'm applying this.

Comment 4 Fedora Update System 2016-12-31 15:37:41 UTC
desktop-file-utils-0.23-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d720054f2b

Comment 5 Fedora Update System 2016-12-31 15:38:28 UTC
desktop-file-utils-0.23-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9992b4e054

Comment 6 Fedora Update System 2017-01-01 00:22:08 UTC
desktop-file-utils-0.23-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9992b4e054

Comment 7 Fedora Update System 2017-01-01 00:24:54 UTC
desktop-file-utils-0.23-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d720054f2b

Comment 8 Fedora Update System 2017-01-01 21:51:26 UTC
desktop-file-utils-0.23-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-01-03 21:25:20 UTC
desktop-file-utils-0.23-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.